Budbux - Android - Bug #1119

Crash issue
06/05/2019 09:28 AM - Rakesh Shrestha

Status: Verified

Priority: High

Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/05/2019

0%
0.00 hour
0.00 hour

Description

On tapping any of the menus double (multiple tap) in button navigation or left navigation, app gets crashed.

History

#1 - 06/05/2019 09:44 AM - Rakesh Shrestha
- Subject changed from Crash issue -> Budbux icon click to Crash issue

- Description updated

#2 - 06/05/2019 10:05 AM - Rakesh Shrestha

- Description updated

#3 - 06/07/2019 08:48 AM - Anonymous

- Status changed from Open to In Progress

#4 - 06/07/2019 08:48 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 06/10/2019 04:27 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
